/* ========== tab ========== */
.c-ground-01.request_c-tabs{
  padding-top: 0;
  border-top: 0;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.c-ground-01.request_c-tabs .c-tabs-01>.content{
  border-bottom: none;
}
.c-ground-01.request_c-tabs .c-tabs-01>.content:before{
  width: 0;
  height: 0;
  background-image: none;
}
.c-ground-01.request_c-tabs .c-tabs-01>.content:after{
  background: none;
  background: -moz-none;
  background: -webkit-gradient(none);
  background: -webkit-linear-gradient(none);
  background: -o-linear-gradient(none);
  background: -ms-linear-gradient(none);
  background: linear-gradient(none);
}
.c-ground-01.request_c-tabs .c-tabs-01>.tabs>li a{
  background: none;
  background: -moz-none;
  background: -webkit-gradient(none);
  background: -webkit-linear-gradient(none);
  background: -o-linear-gradient(none);
  background: -ms-linear-gradient(none);
  background: linear-gradient(none);
}
.c-tabs-01.request_c-tabs-01>.tabs{
  padding: 0;
  border-bottom:none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.c-tabs-01.request_c-tabs-01>.tabs>li{
  margin: 0;
  width: 50%;
  vertical-align: bottom;
}
.c-tabs-01.request_c-tabs-01>.tabs>li a{
  padding: 0;
  border: 0;
  border-radius: 0;
  background-color: #fff;
}
.c-tabs-01.request_c-tabs-01>.tabs>li a img{
  width: 100%;
}

/* ========== list ========== */
.c-list-02 li:before{
  color: #535252;
}
.c-list-02 .c-list-01 li{
  text-indent: 0;
}
.c-list-02 .c-list-01 li:before{
  content: "";
  width: 0;
  margin-right: 0;
}

/* 220613追加 */
.txt-C{
  text-align: center;
}

a.h2-cv-btn {
  text-decoration: none;
}

/* conversion */
a.sty-application-procedure:before{
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    right: 13px;
    width: 17px;
    height: 14px;
    margin: auto;
    mask: url(/assets/img/icon_blank_02.gif) no-repeat center center / contain;
    -webkit-mask: url(/assets/img/icon_blank_02.gif) no-repeat center center / contain;
    background-color: #fff;
    background-repeat: no-repeat;
}

/* ========== tab ========== */
.c-ground-01>.c-noticeBlock-01:last-of-type, .c-ground-01>.c-appealBlock-03:last-of-type, .c-ground-01>.c-appealBlock-04:last-of-type, .c-ground-01>.c-tabs-01:last-of-type,
.c-tabs-01.c-tabs-02{
   margin: 10px 0 0;
}
.c-tabs-01.c-tabs-02>.content{
  border-bottom: none;
  border-top: 1px solid #bcbdbd;
}
.c-tabs-01.c-tabs-02>.content>div{
  padding: 20px 0;
}
.c-tabs-01.c-tabs-02>.content:before,
.c-tabs-01.c-tabs-02>.content:after{
  content: none;
}
.c-tabs-01.c-tabs-02>.tabs{
  border-bottom: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  /* -webkit-align-items: flex-end;
  -ms-flex-align: end; */
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  margin-top: 20px;
  padding: 0;
}
.c-tabs-01.c-tabs-02>.tabs>li{
  margin: 0;
  width: 47.32%;
}
.c-tabs-01.c-tabs-02>.tabs>li:not(:last-child) {
  margin-right: 2px;
}
.c-tabs-01.c-tabs-02>.tabs>li.current{
  border: 1px solid #bcbdbd;
  border-bottom: none;
  width: 48.21%;
  -webkit-transform: translateY(1px);
  transform: translateY(1px);
  z-index: 1;
}
.c-tabs-01.c-tabs-02>.tabs>li a{
  background: #fedecd;
  border: none;
  border-radius: 0;
  color: #eb5505;
  font-size: 12px;
  padding: 8px 0;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.c-tabs-01.c-tabs-02>.tabs>li.current a{
  background: #fff;
  border: none;
  border-radius: 0;
  color: #535252;
  font-weight: bold;
  padding: 16px 0 8px;
}
.c-tabs-01.c-tabs-02 > .tabs > li.tab-new-ideco.current a {
    border-top: 6px solid #f7507f;
}
.c-tabs-01.c-tabs-02 > .tabs > li.tab-transfer-dc.current a {
    border-top: 6px solid #ea5504;
}
.c-tabs-01.c-tabs-02 > .tabs > li.tab-change-provider.current a {
    border-top: 6px solid #ee9a07;
}
.c-tabs-01.c-tabs-02>.tabs>li a span{
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  min-height: 2.8em;
}
@media screen and (min-width: 640px){
  .c-tabs-01.c-tabs-02>.tabs {
    margin-top: 15px;
  }
  .c-tabs-01.c-tabs-02>.tabs>li {
    width: 48.21%;
  }
  .c-tabs-01.c-tabs-02>.tabs>li.current{
    width: 48.85%;
  }
  .c-tabs-01.c-tabs-02>.tabs>li:not(:last-child) {
    margin-right: 4px;
  }
  .c-tabs-01.c-tabs-02>.tabs>li a{
    font-size: 18px;
    padding: 18px 0;
  }
  .c-tabs-01.c-tabs-02>.tabs>li.current a{
    border-top: 6px solid #eb5505;
    padding: 35px 0 24px;
  }
  .c-tabs-01.c-tabs-02>.tabs>li a span{
    min-height: 1.4em;
  }
}